[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [sqlite2] Re: Orphaning packages



On Wed, 03 Oct 2007 16:22:21 -0700
Alex Lancaster <alexl users sourceforge net> wrote:

> I'll take sqlite2, looks like it's a currently a requirement for
> moomps.
> 
> moomps looks like it is rawhide/F-8 but sqlite2 isn't which would
> presumably mean that moomps would currently be uninstallable because
> it would be missing its dependencies.


Actually moomps just needs to be rebuilt against the latest sqlite
builds which have sqlite-tcl now.  That should be the last sqlite2 need.

-- 
Jesse Keating
Fedora -- All my bits are free, are yours?

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]